=== debian/control ===
Source: ros-indigo-kobuki-softnode
Section: misc
Priority: extra
Maintainer: Jihoon Lee <jihoonl@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-kobuki-msgs, ros-indigo-nav-msgs, ros-indigo-nodelet, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf
Homepage: http://ros.org/wiki/kobuki
Standards-Version: 3.9.2

Package: ros-indigo-kobuki-softnode
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-diagnostic-aggregator, ros-indigo-geometry-msgs, ros-indigo-kobuki-description, ros-indigo-kobuki-msgs, ros-indigo-nav-msgs, ros-indigo-nodelet, ros-indigo-robot-state-publisher, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf, ros-indigo-yujin-maps
Description: ROS nodelet for fake Kobuki.
